=== debian/changelog ===
kdeplasma-addons (4:6.3.5-2) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Reenable and fix build-time tests.
  * Drop Rules-Requires-Root: no, not needed anymore since trixie.
  * Add patch to fix test failing on number representation.

  [ Pino Toscano ]
  * Update install files according to the newer kpackage, which does not
    generate appstream metainfo files for packages anymore. (Closes: #1117351)
  * CI: update/simplify configuration.

 -- Pino Toscano <pino@debian.org>  Thu, 16 Oct 2025 21:00:25 +0200

kdeplasma-addons (4:6.3.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.5).
    - Applets/notes: don't set Layout preferred sizes. (kde#495306)
    - Fix bug report urls.
    - Applets/weather: Expose and use default units directly. (kde#503138)
  * Relax inter-plasma versioned dependency constraint so we can upload
    only 6.3.5 packages that have actual code changes.
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 19 May 2025 00:58:40 +0200

kdeplasma-addons (4:6.3.4-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.3.4).
  * Bump Standards-Version to 4.7.2 (No changes needed).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Thu, 03 Apr 2025 01:01:54 +0200
