=== debian/control ===
Source: kdeplasma-addons
Section: kde
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcmutils-dev,
               kf6-kcolorscheme-dev,
               kf6-kconfig-dev,
               kf6-kconfigwidgets-dev,
               kf6-kcoreaddons-dev,
               kf6-kdeclarative-dev,
               kf6-kholidays-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-kirigami-addons-dev,
               kf6-kitemmodels-dev,
               kf6-knewstuff-dev,
               kf6-knotifications-dev,
               kf6-krunner-dev,
               kf6-kservice-dev,
               kf6-kunitconversion-dev,
               kf6-networkmanager-qt-dev,
               kf6-purpose-dev,
               libboost-dev,
               libgee-dev | libgee-0.8-dev,
               libglib2.0-dev,
               libicu-dev,
               libkf5sysguard-dev,
               libplasma-dev,
               libx11-dev,
               libxcb-keysyms1-dev,
               pkg-kde-tools-neon,
               pkgconf,
               plasma-activities-dev,
               plasma-workspace-dev,
               plasma5support-dev,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-quick3d-dev,
               qt6-webengine-dev,
               shared-mime-info
Standards-Version: 4.6.2
Homepage: https://projects.kde.org/projects/kde/workspace/kdeplasma-addons
Vcs-Git: https://invent.kde.org/neon/kde/kdeplasma-addons.git
Vcs-Browser: https://invent.kde.org/neon/kde/kdeplasma-addons
Maintainer: Neon CI <neon@kde.org>

Package: kdeplasma-addons
Architecture: any
Depends: kwin-addons,
         plasma-calendar-addons,
         plasma-dataengines-addons,
         plasma-runners-addons,
         plasma-wallpapers-addons,
         plasma-widgets-addons,
         ${misc:Depends},
         ${shlibs:Depends}
Description: metapackage for all plasma and kwin addon packages
 This package contains additional the plasma-calender-addons, 
 plasma-dataengine-addons, plasma-runners-addons, plasma-wallpapers-addons, 
 plasma-widgets-addons extras/addons shipped in the Plasma 5 addons module.
 .
 They can be installed individually if you do not want to install them all.

Package: kdeplasma-addons-data
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: locale files for kdeplasma-addons
 The KDE Plasma addons module is a collection of additional Plasma 6
 data engines, widgets and krunner plugins. It is part of
 the official KDE distribution.
 .
 This package contains locale files for KDE Plasma addons module.
Multi-Arch: foreign

Package: kwin-addons
Architecture: any
Depends: kdeplasma-addons-data (= ${source:Version}),
         kwin-common,
         libplasma6,
         ${misc:Depends},
         ${shlibs:Depends}
Description: additional desktop and window switchers for KWin
 This package contains additional KWin desktop and window switchers shipped in
 the Plasma 6 addons module.
 .
 This package is part of the KDE Plasma addons module.

Package: plasma-widgets-addons
Architecture: any
Depends: kdeplasma-addons-data (= ${source:Version}),
         kf6-kcoreaddons,
         kf6-kdeclarative,
         kf6-kio,
         kf6-kpackage,
         kf6-purpose,
         plasma-dataengines-addons (= ${binary:Version}),
         plasma-workspace,
         qml6-module-org-kde-kitemmodels,
         qml6-module-qt5compat-graphicaleffects,
         qml6-module-qtquick-layouts,
         qml6-module-qtquick-window,
         qml6-module-qtwebengine,
         ${misc:Depends},
         ${shlibs:Depends}
Description: additional widgets for Plasma 6
 This package contains additional Plasma 6 widgets shipped in the Plasma
 addons module. Install it if you want a variety of widgets on your Plasma
 desktop.
 .
 This package provides the following widgets:
  * Calculator
  * Dictionary
  * Fuzzy Clock
  * Konsole Profiles
  * Notes
  * System Load Viewer
  * Timer
  * Unit Converter
  * Userswitcher
  * Diskquota
  * Activity pager
  * More coming soon..
 .
 This package is part of the KDE Plasma 6 addons module.

Package: plasma-dataengines-addons
Architecture: any
Depends: kdeplasma-addons-data (= ${source:Version}),
         libplasma6,
         qml6-module-org-kde-kitemmodels,
         qml6-module-qtquick-layouts,
         ${misc:Depends},
         ${shlibs:Depends}
Description: additional data engines for Plasma
 This package contains additional Plasma data engines shipped in Plasma 6
 addons module. These engines are needed by some Plasma  5 widget shipped with
 plasma-widgets-addons, but they may be useful for any other Plasma widgets too.
 .
 This package is part of the KDE Plasma addons module.

Package: plasma-runners-addons
Architecture: any
Depends: kdeplasma-addons-data (= ${source:Version}),
         libplasma6,
         ${misc:Depends},
         ${shlibs:Depends}
Description: additional runners for Plasma 6 and Krunner
 This package contains additional Plasma runners that are used in krunner
 (the "run command" dialog of Plasma) to reveal special search results.
 If you use krunner a lot, you will probably like this package.
 .
 This package contains the following runners:
  * Dictionary
  * More coming soon..
 .
 This package is part of the KDE Plasma 6 addons module.

Package: plasma-wallpapers-addons
Architecture: any
Depends: kdeplasma-addons-data (= ${source:Version}),
         kf6-kirigami2,
         libplasma6,
         ${misc:Depends},
         ${shlibs:Depends}
Description: additional wallpaper plugins for Plasma 6
 This package contains additional Plasma 6 wallpaper plugins that are used in
 the Plasma desktop to give marble, mandelbrot and other such wallpapers.
 .
 This package contains the following wallpaper plugins:
  * Haenau
  * Hunyango
  * More coming soon..
 .
 This package is part of the KDE Plasma 6 addons module.

Package: plasma-calendar-addons
Architecture: any
Depends: kdeplasma-addons-data (= ${source:Version}),
         kf6-kcmutils,
         kf6-kirigami2,
         libplasma6,
         ${misc:Depends},
         ${shlibs:Depends}
Description: additional calendar plugins for Plasma 6
 Astronomical plugin for Plasma's calendar.
 .
 This package is part of the KDE Plasma 6 addons module.

Package: libplasmapotdprovidercore-dev
Section: libdevel
Architecture: any
Depends: kf6-kcoreaddons-dev,
         plasma-dataengines-addons (= ${binary:Version}),
         qt6-base-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Development files for libplasmapotdprovidercore
 For development with libplasmapotdprovidercore
