## kdeplasma-addons 6.4.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,17 +1,16 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(kdeplasma-addons)
-set(PROJECT_VERSION "6.3.5")
-set(PROJECT_VERSION_MAJOR 6)
+set(PROJECT_VERSION "6.4.5")
 
 ################# Disallow in-source build #################
 if("${CMAKE_SOURCE_DIR}" STREQUAL "${CMAKE_BINARY_DIR}")
     message(FATAL_ERROR "plasma requires an out of source build. Please create a separate build directory and run 'cmake path_to_plasma [options]' there.")
 endif()
 
-set(PROJECT_DEP_VERSION "6.3.5")
-set(QT_MIN_VERSION "6.7.0")
-set(KF6_MIN_VERSION "6.10.0")
+set(PROJECT_DEP_VERSION "6.4.5")
+set(QT_MIN_VERSION "6.8.0")
+set(KF6_MIN_VERSION "6.14.0")
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")
 
 set(CMAKE_CXX_STANDARD 20)
@@ -81,15 +80,15 @@
     TYPE RUNTIME
 )
 
-find_package(KirigamiAddons CONFIG)
-set_package_properties(KirigamiAddons PROPERTIES
+find_package(KF6KirigamiAddons CONFIG)
+set_package_properties(KF6KirigamiAddons PROPERTIES
     DESCRIPTION "Extra controls for Kirigami applications"
     PURPOSE "Required at runtime for the User List widget"
     TYPE RUNTIME
 )
 
-find_package(KItemModels CONFIG)
-set_package_properties(KItemModels PROPERTIES
+find_package(KF6ItemModels CONFIG)
+set_package_properties(KF6ItemModels PROPERTIES
     DESCRIPTION "Set of item models extending the Qt model-view framework"
     PURPOSE "Required at runtime for the Dictionary, Kate Profiles, and Konsole Profiles applets"
     TYPE RUNTIME
