=== applets/fifteenPuzzle/CMakeLists.txt ===
--- 
+++ 
@@ -10,5 +10,13 @@
     plugin/fifteenimageprovider.cpp
     plugin/fifteenpuzzleplugin.cpp
 )
+ecm_qt_declare_logging_category(fifteenpuzzleplugin
+    HEADER debug_p.h
+    IDENTIFIER "PLASMA_FIFTEENPUZZLE"
+    CATEGORY_NAME org.kde.plasma.fifteenpuzzle
+    DESCRIPTION "Plasma Fifteen Puzzle"
+    DEFAULT_SEVERITY Warning
+    EXPORT "PLASMA_FIFTEENPUZZLE"
+)
 target_link_libraries(fifteenpuzzleplugin PRIVATE Qt::Quick Qt::Qml)
 ecm_finalize_qml_module(fifteenpuzzleplugin)
