=== debian/changelog ===
kdeplasma-addons (4:6.4.5-0ubuntu1) questing; urgency=medium

  * New upstream release (6.4.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 09 Sep 2025 17:01:07 +0100

kdeplasma-addons (4:6.4.4-0ubuntu1) questing; urgency=medium

  * New upstream release (6.4.4)
  * Update install files.
  * Update runtime depends.

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Aug 2025 17:27:47 +0100

kdeplasma-addons (4:6.3.5-0ubuntu2) questing; urgency=medium

  * Drop kwin-x11 dependency from kwin-addons.

 -- Rik Mills <rikmills@kde.org>  Sat, 21 Jun 2025 05:08:10 +0100

kdeplasma-addons (4:6.3.5-0ubuntu1) questing; urgency=medium

  * New upstream release (6.3.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 06 May 2025 21:33:04 +0100
