## kdeplasma-addons 6.4.5+p24.04+vstable+git20251004.0959

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,16 +1,16 @@
 cmake_minimum_required(VERSION 3.16)
 
-project(kdeplasma-addons)
-set(PROJECT_VERSION "6.4.5")
+set(PROJECT_VERSION "6.4.91")
+project(kdeplasma-addons VERSION ${PROJECT_VERSION})
 
 ################# Disallow in-source build #################
 if("${CMAKE_SOURCE_DIR}" STREQUAL "${CMAKE_BINARY_DIR}")
     message(FATAL_ERROR "plasma requires an out of source build. Please create a separate build directory and run 'cmake path_to_plasma [options]' there.")
 endif()
 
-set(PROJECT_DEP_VERSION "6.4.5")
-set(QT_MIN_VERSION "6.8.0")
-set(KF6_MIN_VERSION "6.14.0")
+set(PROJECT_DEP_VERSION "6.4.91")
+set(QT_MIN_VERSION "6.9.0")
+set(KF6_MIN_VERSION "6.18.0")
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")
 
 set(CMAKE_CXX_STANDARD 20)
@@ -66,9 +66,14 @@
     XmlGui
     NewStuff
     JobWidgets
+    Svg
 )
 
-find_package(Plasma5Support ${PROJECT_DEP_VERSION} REQUIRED)
+find_package(Plasma5Support ${PROJECT_DEP_VERSION})
+set_package_properties(Plasma5Support PROPERTIES
+    PURPOSE "Required at runtime for a few applets"
+    TYPE RUNTIME
+)
 find_package(Plasma ${PROJECT_DEP_VERSION} REQUIRED)
 find_package(PlasmaQuick ${PROJECT_DEP_VERSION} REQUIRED)
