=== debian/changelog ===
kdeplasma-addons (4:6.4.5+p24.04+vstable+git20251004.0959-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 04 Oct 2025 09:59:11 +0000

kdeplasma-addons (4:6.4.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 Sep 2025 03:51:17 +0000
