## kdeplasma-addons 6.4.5+p24.04+vstable+git20251004.1055

=== debian/changelog ===
kdeplasma-addons (4:6.4.5+p24.04+vstable+git20251004.1055-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 04 Oct 2025 10:55:10 +0000
